pyjsparser vulnerabilities

Fast javascript parser (based on esprima.js)

Latest version

2.7.1

First published

6 years ago

Latest version published

2 years ago

Licenses detected

  • license: MIT [0,)

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
pyjsparser 2.7.1
Latest
21 Apr, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
pyjsparser 2.7.0 21 Apr, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
pyjsparser 2.5.2 09 Jul, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
pyjsparser 2.5.1 06 Jul, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
pyjsparser 2.5.0 04 Jul, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
pyjsparser 2.4.5 15 Nov, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
pyjsparser 2.4.4 15 Nov, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
pyjsparser 2.3.3 15 Nov, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
pyjsparser 2.2.1 25 May, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
pyjsparser 2.2.0 24 May, 2015 MIT
  • 0 H
  • 0 M
  • 0 L